#!/bin/bash
cat <<EOF
{
  "name" : "solr",
  "solr_master": "{{ solr_master | default('true') | bool | ternary('true', 'false') }}",
  "solr_slave": "{{ solr_slave | default('false') | bool | ternary('true', 'false') }}",
{% if solr_slave | bool %}
  "solr_slave_master_url": "{{ solr_slave_master_url }}",
{% endif %}
  "version" : "{{ solr_version }}",
  "date" : "{{ current_timestamp }}"
}
EOF
